<?xml version='1.0' encoding='UTF-8'?>
<ExportTask Version="1.0.0">
	<Menu ID="TaskButtonMenu">
		<MenuItem ID="avExportFormat_MSWORD" Filter="com.adobe.acrobat.doc"/>
		<ItemSeparator/>
		<MenuItem ID="avExportFormat_JPEG" Filter="com.adobe.acrobat.jpeg"/>
		<MenuItem ID="avExportFormat_TIFF" Filter="com.adobe.acrobat.tiff"/>
		<ItemSeparator/>
		<MenuItem ID="avExportFormat_HTML" Filter="com.adobe.acrobat.html-4-01-css-1-00"/>
		<MenuItem ID="avExportFormat_XML" Filter="com.adobe.acrobat.xml-1-00"/>
		<ItemSeparator/>
		<Menu ID="avExportMenu_OTHER">
			<MenuItem ID="avExportFormat_XPDF" Filter="com.adobe.acrobat.xpdf"/>
			<MenuItem ID="avExportFormat_SVGXPDF" Filter="com.adobe.acrobat.svgxpdf"/>
			<MenuItem ID="avExportFormat_EPS" Filter="com.adobe.acrobat.eps"/>
			<MenuItem ID="avExportFormat_HTML32" Filter="com.adobe.acrobat.html-3-20"/>
			<MenuItem ID="avExportFormat_JPEG2K" Filter="com.adobe.acrobat.jp2k"/>
			<MenuItem ID="avExportFormat_PNG" Filter="com.adobe.acrobat.png"/>
			<MenuItem ID="avExportFormat_PS" Filter="com.adobe.acrobat.ps"/>
			<MenuItem ID="avExportFormat_RTF" Filter="com.adobe.acrobat.rtf"/>
			<MenuItem ID="avExportFormat_ACCTEXT" Filter="com.adobe.acrobat.accesstext"/>
			<MenuItem ID="avExportFormat_TEXT" Filter="com.adobe.acrobat.plain-text"/>
		</Menu>
	</Menu>
	<Menu ID="MenubarMenu">
		<MenuItem ID="avExportFormat_MSWORD" Filter="com.adobe.acrobat.doc"/>
		<MenuItem ID="avExportFormat_RTF" Filter="com.adobe.acrobat.rtf"/>
		<MenuItem ID="avExportFormat_XML" Filter="com.adobe.acrobat.xml-1-00"/>
		<ItemSeparator/>
		<Menu ID="avExportMenu_HTML">
			<MenuItem ID="avExportFormat_HTML32" Filter="com.adobe.acrobat.html-3-20"/>
			<MenuItem ID="avExportFormat_HTML4" Filter="com.adobe.acrobat.html-4-01-css-1-00"/>
		</Menu>
		<ItemSeparator/>
		<Menu ID="avExportMenu_IMAGE">
			<MenuItem ID="avExportFormat_JPEG" Filter="com.adobe.acrobat.jpeg"/>
			<MenuItem ID="avExportFormat_JPEG2K" Filter="com.adobe.acrobat.jp2k"/>
			<MenuItem ID="avExportFormat_PNG" Filter="com.adobe.acrobat.png"/>
			<MenuItem ID="avExportFormat_TIFF" Filter="com.adobe.acrobat.tiff"/>
		</Menu>
		<ItemSeparator/>
		<Menu ID="avExportMenu_TEXT">
			<MenuItem ID="avExportFormat_ACCTEXT" Filter="com.adobe.acrobat.accesstext"/>
			<MenuItem ID="avExportFormat_TEXT" Filter="com.adobe.acrobat.plain-text"/>
		</Menu>
		<ItemSeparator/>
		<Menu ID="avExportMenu_PS">
			<MenuItem ID="avExportFormat_EPS" Filter="com.adobe.acrobat.eps"/>
			<MenuItem ID="avExportFormat_PS" Filter="com.adobe.acrobat.ps"/>
		</Menu>
		<ItemSeparator/>
		<MenuItem ID="avExportFormat_PDFA" Filter="com.callas.preflight.pdfa"/>
		<MenuItem ID="avExportFormat_PDFX" Filter="com.callas.preflight.pdfx"/>
		<MenuItem ID="avExportFormat_PDFE" Filter="com.callas.preflight.pdfe"/>
	</Menu>
<ExportTask/>
